package cz.senslog.connector.fetch.fieldclimate;

import java.time.LocalDateTime;

import static cz.senslog.connector.tools.json.BasicJson.objectToJson;

public class StationTimeRange {

    private LocalDateTime min_date;
    private LocalDateTime max_date;

    public LocalDateTime getMin_date() {
        return min_date;
    }

    public void setMin_date(LocalDateTime min_date) {
        this.min_date = min_date;
    }

    public LocalDateTime getMax_date() {
        return max_date;
    }

    public void setMax_date(LocalDateTime max_date) {
        this.max_date = max_date;
    }

    @Override
    public String toString() {
        return objectToJson(this);
    }
}
